DexScreener
CONTROLLER.DEXSCR.GET_LINK_UPDATES.SUMMARY
DexScreener에서 최근 업데이트된 토큰 프로필 링크를 조회합니다
GET
/
v2
/
dexscr
/
{chain}
/
link-updates
DexScreener - 링크 업데이트
curl --request GET \
--url https://api.chainstream.io/v2/dexscr/{chain}/link-updates \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/dexscr/{chain}/link-updates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/dexscr/{chain}/link-updates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"chain": "sol",
"tokenAddress": "So11111111111111111111111111111111111111112",
"description": "<string>",
"header": "<string>",
"icon": "<string>",
"links": "<unknown>",
"openGraph": "<string>",
"url": "<string>"
}
]인증
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
사용 가능한 옵션:
sol, eth, bsc 쿼리 매개변수
반환할 결과 수
필수 범위:
1 <= x <= 100응답
200 - application/json
성공 응답
블록체인 네트워크 식별자
예시:
"sol"
토큰 컨트랙트 주소
예시:
"So11111111111111111111111111111111111111112"
토큰 설명
토큰 헤더 이미지 URL
토큰 아이콘 URL
토큰 소셜 링크(JSON 형식)
토큰 Open Graph 이미지 URL
DexScreener 토큰 페이지 URL
이 페이지가 도움이 되었나요?
⌘I
DexScreener - 링크 업데이트

